<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CompactConfig..::.start Field
CompactConfig Class See Also

If non-null, the starting point for compaction. Compaction will start at the smallest key greater than or equal to start. If null, compaction will start at the beginning of the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public DatabaseEntry start

Visual Basic (Declaration)

    Public start As DatabaseEntry

Visual C++

    public:
    DatabaseEntry^ start

# See Also

CompactConfig Class
BerkeleyDB Namespace